datamanagementplanrequest.length.negative=Το μέγεθος του table δεν μπορει να ειναι αρνητικο
datamanagementplanrequest.offset.negative=Το offset του table δεν μπορει να ειναι αρνητικο
grantTableRequest.periodStart.overlapping=Η Αρχικη Περιοδος δεν μπορει να ειναι Μεγαλυτερη της τελικης
grantTableRequest.offset.negative=Το offset του table δεν μπορει να ειναι αρνητικο
grantTableRequest.length.negative=Το μέγεθος του table δεν μπορει να ειναι αρνητικο
datasetprofile.label.null=Το ονομα του ορισμου ενος Dataset δεν μπορει να ειναι κενο
project.startDate.overlapping=Η Αρχικη Περιοδος δεν μπορει να ειναι Μεγαλυτερη της τελικης 
dataset.public=Το Dataset δημοσιοποιηθηκε σε ολους
project.external.edit = Δεν επιτρέπεται η επεξεργασία εξωτερικών Projects